"Threads" = "سلاسل عمليات";
"OTHER" = "أخرى";
"Powered On" = "قيد التشغيل";
"System" = "النظام";
"Load Average" = "معدل الحمل";
"Processor" = "المعالج";
"UPTIME" = "وقت تشغيل الكمبيوتر";
"Time Sleeping" = "غير نشط";
"Time Awake" = "نشط";
"User" = "المستخدم";
"Processes" = "العمليات";
"Uptime" = "وقت تشغيل الكمبيوتر";
"LOAD AVERAGE" = "معدل الحمل";
"PROCESSES" = "العمليات";
"Frames Per Second" = "إطار في الثانية ";
"CPU Temperature" = "حرارة المعالج";
"CORES" = "أنوية";
"Memory" = "الذاكرة";
"Powered Off" = "قيد الإيقاف";
"Temperature" = "درجة الحرارة";
"Idle" = "خامل";
"CPU" = "وحدة المعالجة المركزية";
"CPU Frequency" = "تردد المعالج";


// Unlocalized strings



// Unlocalized strings

"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

